<!-- Block user information module NAV  -->
<div class="header_user_info">
	<a id="drop_links" href="#" title="{l s='List of links user info' mod='blockuserinfo'}"><i class="fa fa-user"></i></a>
	<div id="drop_content_user">
		<a href="{$link->getPageLink('my-account', true)|escape:'html':'UTF-8'}" title="{l s='View my customer account' mod='blockuserinfo'}" class="account" rel="nofollow"><span>{l s='My account' mod='blockuserinfo'}</span></a>
		<a 	class="wish_link" href="{$link->getModuleLink('blockwishlist', 'mywishlist', array(), true)|escape:'html':'UTF-8'}" title="{l s='My wishlists' mod='blockuserinfo'}">
			{l s='Wishlists' mod='blockuserinfo'}
		</a>
		<a class="check"	href="{$link->getPageLink("$order_process", true)|escape:"html":"UTF-8"}" title="{l s='Proceed to checkout' mod='blockcart'}" rel="nofollow">
			{l s='Checkout' mod='blockuserinfo'}
		</a>
		{if $is_logged}
			<a class="logout" href="{$link->getPageLink('index', true, NULL, "mylogout")|escape:'html':'UTF-8'}" rel="nofollow" title="{l s='Log me out' mod='blockuserinfo'}">
				{l s='Sign out' mod='blockuserinfo'}
			</a>
		{else}
			<a class="login" href="{$link->getPageLink('my-account', true)|escape:'html':'UTF-8'}" rel="nofollow" title="{l s='Log in to your customer account' mod='blockuserinfo'}">
				{l s='Sign in' mod='blockuserinfo'}
			</a>
		{/if}
	</div>
</div>
{literal}
<script type="text/javascript">
$(document).ready(function () {
	$("#drop_links").click(function(){
		if($(".header_user_info").hasClass("opened")) {
			$(".dropdown_links").slideUp();
			$(this).parent().removeClass("opened");
			return false;
			}
		else{
		$(this).parent().addClass("opened");
		$(".dropdown_links").slideDown();
		return false;
		}
	});
	$(document).on('click',function(e){
		 if ($(e.target).closest('.header_user_info').length) return; 
 		$('.dropdown_links').slideUp();
 		$(".dropdown_links").removeClass("opened");
 		e.stopPropagation();
	});
});
</script>
{/literal}
<!-- /Block usmodule NAV -->
